ISCS#FEP - Bug #351

L17002.2.30 ---CCTVI [
11/29/2019 10:37 AM - Iq Du

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Closed
Normal

zhixue wei

2.2.3 spi

% Done:

Start date:

Due date:

Estimated time:

Spent time:

11/28/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 12/03/2019 03:59 PM - xiangyang li

- Assignee set to zhixue wei

- Target version set to 2.2.3 sp1

#2 - 12/06/2019 06:51 PM -

- Status changed from New to Resolved

zhixue wei

- % Done changed from 0 to 100

00+1000000000000000c3eetvui O0.inill0dispatehCount = 40000000500000000000ini0000dispatchCountl0s000000000000000
(0s0s.00000000000

#3 - 09/15/2020 10:27 AM - xiangyang li

- Status changed from Resolved to Closed
